#
if [ "$1" = "-install" ]; then
    if ! grep -q cannaserver /etc/rc.d/rc.local
    then
	cat << ENDECHO >>/etc/rc.d/rc.local
#
# start CANNA server
#
if [ -f /usr/local/canna/bin/cannaserver ]; then
    rm -f /var/lock/canna/.CANNALOCK
    /usr/local/canna/bin/cannaserver
fi
ENDECHO
    fi
fi
